Debian Bug report logs - #693098
ITP: lua-nginx-memcached -- Pure Lua memcached client driver for the nginx embedded Lua language

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dererk <dererk@debian.org>

Date: Tue, 13 Nov 2012 00:24:02 UTC

Owned by: Dererk <dererk@debian.org>

Severity: wishlist

Fixed in version lua-nginx-memcached/0.10-1

Done: Ulises Vitulli <dererk@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#693098; Package wnpp. (Tue, 13 Nov 2012 00:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dererk <dererk@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 13 Nov 2012 00:24:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dererk <dererk@debian.org>
To: submit@bugs.debian.org
Subject: ITP: lua-nginx-memcached -- Pure Lua memcached client driver for the nginx embedded Lua language
Date: Mon, 12 Nov 2012 21:20:12 -0300
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org


Package name: lua-nginx-memcached
Version: 0.10-1
Upstream Author: Yichun "agentzh" Zhang (章亦春) <agentzh@gmail.com>
URL: https://github.com/agentzh/lua-resty-memcached
License: BSD
Description: Pure Lua memcached client driver for the nginx embedded Lua
language
This modules provides a pure Lua memcached driver implementation for the
embedded nginx's Lua interpreter.

Because this module is based on the ngx_lua's cosocket API, it inherits
the advantage of a real nonblocking behaviour running effectively on the
underlying nginx server ultra-fast technology design, allowing Web
developers making use of the Lua programming language to script and
construct extremely high-performance web applications capable to handle
10K+ connections.

Note that this module works for both nginx (provided by nginx-extras)
and the OpenResty bundle.




-- 
BOFH excuse #403:
Sysadmin didn't hear pager go off due to loud music from bar-room speakers.

[signature.asc (application/pgp-signature, attachment)]

Owner recorded as Dererk <dererk@debian.org>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Tue, 13 Nov 2012 04:24:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 30 Nov 2012 19:09:07 GMT) Full text and rfc822 format available.

Reply sent to Ulises Vitulli <dererk@debian.org>:
You have taken responsibility. (Sun, 09 Dec 2012 17:03:21 GMT) Full text and rfc822 format available.

Notification sent to Dererk <dererk@debian.org>:
Bug acknowledged by developer. (Sun, 09 Dec 2012 17:03:21 GMT) Full text and rfc822 format available.

Message #14 received at 693098-close@bugs.debian.org (full text, mbox):

From: Ulises Vitulli <dererk@debian.org>
To: 693098-close@bugs.debian.org
Subject: Bug#693098: fixed in lua-nginx-memcached 0.10-1
Date: Sun, 09 Dec 2012 17:00:06 +0000
Source: lua-nginx-memcached
Source-Version: 0.10-1

We believe that the bug you reported is fixed in the latest version of
lua-nginx-memcached, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 693098@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ulises Vitulli <dererk@debian.org> (supplier of updated lua-nginx-memcached package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 28 Nov 2012 19:21:11 -0300
Source: lua-nginx-memcached
Binary: lua-nginx-memcached
Architecture: source all
Version: 0.10-1
Distribution: unstable
Urgency: low
Maintainer: Ulises Vitulli <dererk@debian.org>
Changed-By: Ulises Vitulli <dererk@debian.org>
Description: 
 lua-nginx-memcached - Pure Lua memcached client driver for the nginx embedded Lua langu
Closes: 693098
Changes: 
 lua-nginx-memcached (0.10-1) unstable; urgency=low
 .
   * Initial release. (Closes: #693098)
Checksums-Sha1: 
 64d5652e343d7c873def5333dd404b226e2e941d 1822 lua-nginx-memcached_0.10-1.dsc
 d16cb013517b654ef228fa908895e51ca8ea903d 11542 lua-nginx-memcached_0.10.orig.tar.gz
 122a48402c760a4e674cdb9c2f31fdb3fff2358c 9373 lua-nginx-memcached_0.10-1.debian.tar.gz
 8bb8224a08123f8a9357967d04884fab17554235 17026 lua-nginx-memcached_0.10-1_all.deb
Checksums-Sha256: 
 ce3fa3c0399932012277ba489b513d046564c7a09b537895d67f00ee8df795e1 1822 lua-nginx-memcached_0.10-1.dsc
 6b938c390365809cb0f93b1ed47aa4fcf36d58cfebfeb89429af3b09352f9c97 11542 lua-nginx-memcached_0.10.orig.tar.gz
 30124c185b16f7bcd7bdef5a2494d1780e268bf23699d0357ce2bb0fa1b0eae6 9373 lua-nginx-memcached_0.10-1.debian.tar.gz
 18343028a03a27794e8956103e03499b731a754a6548275ecb087acf05ed2023 17026 lua-nginx-memcached_0.10-1_all.deb
Files: 
 2b96cc6234a25169abda345273155051 1822 interpreters optional lua-nginx-memcached_0.10-1.dsc
 cd84de68f67bbab6675d91fe9eb1226c 11542 interpreters optional lua-nginx-memcached_0.10.orig.tar.gz
 5a50b274737b7a5843e381e8c0e5f203 9373 interpreters optional lua-nginx-memcached_0.10-1.debian.tar.gz
 caf74a0e5a4867eda89d7b5dbbeed2ad 17026 interpreters optional lua-nginx-memcached_0.10-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJQto9tAAoJEGin9OG0lUUKqHoP/2sbW3FmqjU56e0GEWqVYq8n
x8Qo/bKx4prl0lMiVs4Fj4tgZOSwvEyyKWCfNrLr4kJuU1iK1PFTL7vr3YJo++Ti
z22RcdWcwfUgw37weuOg/6Od3hkzcscM5Od1mWugu43RJMRmPl3xYpHaZhscBzbs
3s5KfiYzFlm+blGzTCMo3V6dbSAxdEdNLJ8+ucuOU9FvB5SvtJ6EPrZzbgkhYNIk
00vNIvoRKJ8kgBEX2kcE0KlEPSlxG/SDrDMA1meKFYAqxSnVFXMloAeA5acfQHS7
pdzx597tQDPI4pyPtj3ewLtRJk/aM61Lt5B1zvNb/VnThpkMoZf81q3SvHEDQCq0
x4dC/Kyg8OJklN22NpFHly19VGZrW4wX23FrvV2XH65rCrwvprZgTeg6wX4gK+Ne
WH2d91EYn/fTAU/XK0DgblxNETmlYEmpCczj4PvlQ2DSpgWooqWLv6cdFL48n0Yt
EVjdbfWoZDvdEANXwuEqQd+nbR53uJV6tUAa7k5i+mMI89a6gxxieE25sv9TJ5HC
LWsKGja57oAElA7Ycpzi2GTj083scRGC4GhrA8i0gG+3EkXtaFyyyhqVNwl5IPti
6ltPmS0CifCpwr3lHlOoi3GwjgSZ+zgqgi72XIa7c6uPUtPiEf88PPcn79nIEwKf
RsHiVRHHM0mLWEE5F4XV
=d8ue
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Jan 2013 07:31:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:32:25 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.